import ParameterTypes from "@site/src/components/ParameterTypes"

# FilterValue2

 **FilterValue2**: `T` \| [ExpandScalar](types.ExpandScalar.mdx)&#60;T&#62; \| [Primary](types.Primary.mdx)&#60;T&#62;

## Type Parameters

<ParameterTypes parameters={[
  {
    "name": "T",
    "type": "`object`",
    "description": "",
    "optional": false,
    "defaultValue": "",
    "expandable": false,
    "children": []
  }
]} />
